$setglobal gp_term windows

SET	T	Time periods /1997*2070/
	DROP(T) Time periods to omit /2051*2070/
	TL(T)	Time periods to be labeled 
		/2000,2010,2020,2030,2040,2050/;
PARAMETER	YEAR(T); YEAR(T) = 1996 + ORD(T);

$SETGLOBAL GP_X  YEAR
$SETGLOBAL GP_XL TL

$setglobal gp_key  'right'

PARAMETER RESULTS /	
$INCLUDE ramsey.REP		
/;			

PARAMETER	ENERGY	Figure 3: Energy Price and Quantity;
$setglobal gp_ylabel "percent change from BaU"


ENERGY(T,"P")$(NOT DROP(T))  = RESULTS("ramsey",t,"pe");
ENERGY(T,"Q")$(NOT DROP(T)) = RESULTS("ramsey",t,"E");

$libinclude gnuplot energy
