$setglobal gp_term windows

SET	T	Time periods /1997*2070/
	DROP(T) Time periods to omit /2051*2070/
	TL(T)	Time periods to be labeled 
		/2000,2010,2020,2030,2040,2050/;
PARAMETER	YEAR(T); YEAR(T) = 1996 + ORD(T);

$SETGLOBAL GP_X  YEAR
$SETGLOBAL GP_XL TL

$setglobal gp_key  'right'
*.$setglobal gp_term windows

PARAMETER RESULTS /	
$INCLUDE armingtn.REP		
/;			

$setglobal gp_ylabel "percent change from BaU"

Parameter	OUTPUT  Figure 13: Output Effects of Carbon Abatement Policy;

output(T,"K")$(NOT DROP(T))   = RESULTS("armingtn",t,"K");
output(T,"Y")$(NOT DROP(T))   = RESULTS("armingtn",t,"Y");
output(T,"GDP")$(NOT DROP(T)) = RESULTS("armingtn",t,"GDP");

$libinclude gnuplot output

