$setglobal gp_term windows

SET	T	Time periods /1997*2070/
	DROP(T) Time periods to omit /2051*2070/
	TL(T)	Time periods to be labeled 
		/2000,2010,2020,2030,2040,2050/;
PARAMETER	YEAR(T); YEAR(T) = 1996 + ORD(T);

$SETGLOBAL GP_X  YEAR
$SETGLOBAL GP_XL TL

$setglobal gp_key  'right'
*.$setglobal gp_term windows

PARAMETER RESULTS /	
$INCLUDE ramsey.REP		
$INCLUDE hayashi.REP		
/;			

$setglobal gp_ylabel "percent change from BaU"

PARAMETER	consum	Figure 9: Aggregate Consumption;

consum(T,"Ramsey")$(NOT DROP(T)) = RESULTS("RAMSEY",t,"C");
consum(T,"Hayashi")$(NOT DROP(T)) = RESULTS("Hayashi",t,"C");

$libinclude gnuplot consum
