$TITLE  Ramsey Model -- Generates solution over a 100 year horizon

$if not setglobal termcnd $setglobal termcnd MCP
$if not setglobal tlast   $setglobal tlast 100

$INCLUDE model

parameter       solution;

solution(T,"K") = K.L(T);
solution(T,"Y") = Y.L(T);
solution(T,"I") = I.L(T);
solution(T,"C") = C.L(T);
solution(T,"PL") = PL.L(T)/P.L(T);
solution(T,"RK") = RK.L(T)/((DELTA+R)*P.L(T));
solution(T,"PK") = PK.L(T)/((1+R)*P.L(T));

file ksol /ramsey.sol/; put ksol;
$libinclude gams2prm solution

