set     horizon /5*40/
        tl(horizon) /5,10,20,30,40/
        term    /nlp,mcp/;

$setglobal gp_term windows
$setglobal gp_xl tl

parameter error /
$include ramsey.err
/;


parameter       dpverr  Figure 2: Discounted Average Approximation Error;

dpverr(horizon,term) = error(horizon,term,"i");

$setglobal gp_ylabel "percentage error"
$setglobal gp_xlabel "model horizon (years)"

$libinclude gnuplot dpverr


