$setglobal gp_term windows

SET	T	Time periods /1997*2070/
	DROP(T) Time periods to omit /2051*2070/
	TL(T)	Time periods to be labeled 
		/2000,2010,2020,2030,2040,2050/;
PARAMETER	YEAR(T); YEAR(T) = 1996 + ORD(T);

$SETGLOBAL GP_X  YEAR
$SETGLOBAL GP_XL TL

$setglobal gp_key  'right'

PARAMETER RESULTS /	
$INCLUDE ramsey.REP
$INCLUDE johansen.REP
/;			

PARAMETER	PE	Figure 11: Energy Prices;
$setglobal gp_ylabel "percent change from BaU"


pe(T,"Ramsey")$(NOT DROP(T))  = RESULTS("ramsey",t,"pe");
pe(T,"Johansen")$(NOT DROP(T))  = RESULTS("Johansen",t,"pe");


$libinclude gnuplot pe

